Bug 704708 - apache-commons-net-3.1 is available
Summary: apache-commons-net-3.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: apache-commons-net
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-14 10:01 UTC by Upstream Release Monitoring
Modified: 2012-06-19 09:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-19 09:41:28 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-05-14 10:01:37 UTC
Latest upstream release: 3.0
Current version in Fedora Rawhide: 2.2
URL: http://www.apache.org/dist/commons/net/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-06-06 10:01:44 UTC
Latest upstream release: 3.0.1
Current version in Fedora Rawhide: 2.2
URL: http://www.apache.org/dist/commons/net/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2012-02-21 11:02:12 UTC
Latest upstream release: 3.1
Current version in Fedora Rawhide: 2.2
URL: http://www.apache.org/dist/commons/net/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Mikolaj Izdebski 2012-06-19 09:41:28 UTC
Fixed in 3.1-1


Note You need to log in before you can comment on or make changes to this bug.